#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-FRasrzWIS1JCXLlz3nUeKW
key:                  dhall-1.41.2-FRasrzWIS1JCXLlz3nUeKW
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  0343eb6b49505db870f7e8aecf0ea79c
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-FRasrzWIS1JCXLlz3nUeKW
depends:
    Diff-0.4.1-50MuzI5ZEFT2Sx89qTlZ65
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    aeson-pretty-0.8.9-5Fcwo5eybYX32zWVxXNEqk
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI
    atomic-write-0.2.0.7-LS9ge7FkMU0E9aTi1VDLtM base-4.15.1.0
    base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    cborg-0.2.9.0-1QM5ymPEUes1DNZDhEX8De
    cborg-json-0.2.5.0-BVEotG2ZVZSDiopGawCwF2 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-2vyVflXT6vOASIHvs4WrGG
    data-fix-0.3.2-AEqeHwWpZrs7bjDSkkwvtK deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-K9mXl1Q52JAHiyOl82Ee0y exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-103iNLe9W7u2EPZb34eEhm
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL haskeline-0.8.2
    http-client-0.7.15-BNeVkVmyF527UQyTyGKOwj
    http-client-tls-0.3.6.3-7xyCYjhHcBz2bGE4RuH2Dv
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    indexed-traversable-0.1.3-IikKNj8AxJgKOHmf4lHWQD
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-GxaMuQP9Dh85bU5ag5w0Sv
    pretty-simple-4.1.2.0-BdfYD40W1N3F5thpLQw7jS
    prettyprinter-1.7.1-I9kDz56XpFR6GUnk7eyT1i
    prettyprinter-ansi-terminal-1.1.3-H6E9tVkwxDU9Sh9xF697kt
    profunctors-5.6.2-778V1sJYFAi9P8jOId2LV
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX
    serialise-0.2.6.1-HNtlSfkDLlIDFX1o4EOAug template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-FJyTL3HF6KS3P2LnEJvATB
    text-short-0.1.5-F9EPgsFV5CVP686tLHmYf
    th-lift-instances-0.1.20-5duoYv9JVfNTa4UFTNvaE time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    uri-encode-1.5.0.7-1kT7bFrsRBEFPuEvf0wsbJ
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

